body {
    background: #f0f0f0;
    font-family: Georgia;
    font-size: 20px;
    overflow: hidden;
    -webkit-transition: background 1s;
    -moz-transition:    background 1s;
    -ms-transition:     background 1s;
    -o-transition:      background 1s;
    transition:         background 1s;
}

.dark {
    background: #292929;
}
.semi-transp {
    opacity: 0.1;
    -webkit-transition: opacity 0.5s;
    -moz-transition:    opacity 0.5s;
    -ms-transition:     opacity 0.5s;
    -o-transition:      opacity 0.5s;
    transition:         opacity 0.5s;
}
.semi-transp:hover {
    opacity: 1;
}
p {
    margin-bottom: 20px; /* same as font size */
}

h1 {
    font-size: 1.5em;
    font-family: 'Fira Sans';
    font-weight: bold;
}

header {
    width: 18%;
    height: 100%;
    background: #292929;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
}

#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    font-family: 'Fira Sans';
    font-size: 10px;
    text-align: center;
    display:block;
    width: 100%;
}

nav {
    background: #292929;
    height: 100%;
    display: block;
    overflow: hidden;
    font-size: 14px;
    font-family: 'Fira Sans';
    font-weight: 300;
}

nav li {
    line-height: 2.5;
    width: 100%;
    background: #494949;
    display: block;
    margin: 0px 0 5px 0;
    border-left: 5px solid transparent;
    -webkit-transition: border 0.5s, background 0.5s;
    -moz-transition: border 0.5s, background 0.5s;
    -ms-transition: border 0.5s, background 0.5s;
    -o-transition: border 0.5s, background 0.5s;
    transition: border 0.5s, background 0.5s;
}
nav li:hover {
    background: #696969;
    border-left: 5px solid #ccc;
}

nav li.active {
    /* background: #696969; */
    border-left: 5px solid #ccc;
}

nav a {
    color: #fff;
    text-decoration: none;
    text-transform: lowercase;
    margin-left: 10px;
    width: 100%;
    display: block;
}


#logo {
    font-size: 2em;
    display: block;
    font-family: sans-serif;
}

#logo img {
    max-width: 100%;
}

#content {
    top: 0;
    left: 18%;
    width: 82%;
    height: 100%;
    box-shadow: inset 15px 0px 10px -10px #292929;
    position: absolute;
    display: block;
    padding: 15px;
    font-size: 20px;
    overflow: auto;
}

#content section {
    padding-top: 50px;
    position: absolute;
    top: 15px;
    width: 90%;
    opacity: 0;
    margin-left: -200%;
    -webkit-transition: opacity 0.5s, margin-left 0.5s;
    -moz-transition: opacity 0.5s, margin-left 0.5s;
    -ms-transition: opacity 0.5s, margin-left 0.5s;
    -o-transition: opacity 0.5s, margin-left 0.5s;
    transition: opacity 0.5s, margin-left 0.5s;
}
#content section:target {
    display: block;
    opacity: 1;
    margin-left: 8%;
}

section h1 a {
    color: black;
    text-decoration: none;
}


#bio {
    max-width: 600px;
    float: left;
    line-height: 1.3;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
ul.contact {
    float: left;
    top: 0;
    border-left: 3px solid #292929;
    padding: 10px;
    height: 100%;
    background: #ddd;
    margin-left: 20px;
}

ul.contact li {
    margin-top: 3px;
    color: #000;
    height: 22px;
}
ul.contact li a {
    color: #000;
    -webkit-transition: color 0.5s;
    -moz-transition:    color 0.5s;
    -ms-transition:     color 0.5s;
    -o-transition:      color 0.5s;
    transition:         color 0.5s;
}
ul.contact li a:hover {
    color: #798293;
}

ul.contact li:before{
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 10px;
    font-family: FontAwesome;
    font-size: 16px;
}
ul.contact li:hover:before {
    color: #06a;
}

#scripts li img {
    display: block;
    max-width: 80%;
    margin-bottom: 10px;
}
#scripts li p {
    margin-bottom: 40px;
}

/* ul.contact li.mail:before { */
/*     background: url("../images/mail_icon.png"); */
/* } */
/* ul.contact li.vimeo:before { */
/*     background: url("../images/vimeo_icon.png"); */
/* } */
/* ul.contact li.linkedin:before { */
/*     background: url("../images/linkedin_icon.png"); */
/* } */
/* ul.contact li.github:before { */
/*     background: url("../images/github.ico"); */
/* } */

/* ul.contact li.cv:before { */
/*     content: 'cv'; */
/*     font-family: 'Fira Sans'; */
/*     font-weight: 500; */
/* } */


/* ---VIMEO--- */
.video iframe {
    position: absolute;
    top:  0;
    left: 0;
    width: 90%;
    height: 90%;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

#lesiege, #lesiege h1 a {
    color: #aaa;
}

ul.thumbs {
    width: 90%;
    overflow: hidden;
    margin-bottom: 30px;
    -webkit-column-count: 3;
    -moz-column-count:    3;
    column-count:         3;
    -webkit-column-gap: 10px;
    -moz-column-gap:    10px;
    column-gap:         10px;
    -webkit-column-fill: auto;
    -moz-column-fill:    auto;
    column-fill:         auto;
}
.thumbs figure {
    margin-bottom: 5px;
    -webkit-column-break-inside: avoid; /* Safari, Chrome */
    page-break-inside: avoid; /* Firefox */
    break-inside: avoid; /* Standard */
}

.thumbs img {
    max-width: 100%;
    margin-bottom: -3px;
    border: 3px solid #292929;
}

.thumbs figcaption {
    padding: 3px;
    background: #292929;
    float:left;
    color: white;
    font-size: 15px;
    font-family: 'Fira Sans';
    width: 100%;
    margin-bottom: 5px;
}

.zoom {
    margin: 50px auto 0 auto;
    max-width: 90%;
}

#desc {
    text-align: center;
    /* background: #292929; */
    color: white;
    padding: 5px;
}

#imgContainer {
    position: fixed;
    top: 0; left: 0;
    z-index: 99999;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    display: none;
}

#next, #prev {
    display: block;
    position: fixed;
    margin: 5px;
    color: white;
    text-decoration: none;
    padding: 5px;
    background: black;
    width: 40px;
    line-height: 40px;
    text-align: center;
    margin: 0 auto;
    z-index: 99999;
    opacity: .5;
    -webkit-transition: opacity 0.5s, background 0.5s;
    -moz-transition:    opacity 0.5s, background 0.5s;
    -ms-transition:     opacity 0.5s, background 0.5s;
    -o-transition:      opacity 0.5s, background 0.5s;
    transition:         opacity 0.5s, background 0.5s;
}
#next:hover, #prev:hover {
    background: #292929;
    opacity: 1;
}
#next {
    float:right;
    right: 5%;
}
#prev {
    float:left;
    left: 5%;
}

@media only screen and (min-device-width: 320px)
                   and (max-device-width: 480px)
                   and (orientation: portrait),
                   (max-width: 700px) {
    body {
        font-size: 16px;
        /* overflow: hidden; */
        overflow: auto;
    }
    header {
        width: 100%;
        height: auto;
        position: relative;
    }
    #content {
        /* margin-top: 264px; */
        left: 0;
        width: 100%;
        box-shadow: none;
        display: block;
        padding: 15px;
        font-size: 20px;
        overflow: auto;
        position: relative;
    }
    #content section {
        position: inherit;
        display: block;
        opacity: 1;
        margin-left: 0;
        margin-bottom: 20px;
    }
    #content section:after {
        content: "";
        display: block;
        clear: both;
        height: 10px;
        width: 200%;
        background: #292929;
        margin-left: -50%;
    }
    #content section:target {
        display: block;
        opacity: 1;
        margin-left: 0;
    }
    #logo {
        background: #8E9E6D;
    }
    #logo a {
        display: block;
        width: 100%;
        height: 100%;
    }
    #logo img {
        max-height: 100%;
        margin-bottom: -5px;
    }
    #footer {
        top: 27%; left: 50%; bottom: auto; right: 0;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    nav {
        width: 100%;
        left: 10px;
        height: 100%;
        font-size: 16px;
    }
    nav li {
        height: 20%;
        display: inline-block;
        padding-left: 5px;
        /* margin: 0 0 5px 0; */
    }
    nav li a {
        display: inherit;
        margin-left: 0;
    }
    .zoom {
        max-width: 100%;
    }
    ul.thumbs {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .thumbs li {
        width: 100%;
    }
    #next, #prev {
        top: 110px;
    }
    #next{ right:  0; }
    #prev{ left: 0; }

    ul.contact {
        float: right;
        margin-left: 0px;
        margin: 10px;
    }
}

